<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$time = date( "H:i" );
$credits = $row['credits'];
$posts = $row['posts'];
echo "<title>Казино</title>\r\n<style type=\"text/css\">\r\nbody { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }\r\na:link,a:visited { text-decoration: underline; color: {$lcol} }\r\ndiv { background-color: {$rcol} }\r\n</style>\r\n</head>\r\n<body>\r\n<p align=\"center\">Главный зал</p>";
if ( $posts < 10 && $credits == 0 )
{
    echo "<div>\r\n<u><b>Охранник</b></u> [{$time}]&gt;\r\n<b>".$row['login']."</b>,\r\nя не могу пустить Вас в КАЗИНО...<br/>\r\nпока Вы не исправите свое финансовое положение...<br/>\r\nДля игры необходимо хотябы<br/>\r\n10 ПОСТов<br/>\r\nили<br/>\r\n1 КРЕДИТ<br/>\r\n</div>";
}
else
{
    echo "<div>\r\n<u><b>Крупье</b></u> [{$time}]&gt;\r\n<b>".$row['login']."</b>,  \r\nЭто игровая зона. Зона развлечений!<br/>\r\nНо для того чтобы здесь играть, тебе необходимо получить КРЕДИТы для игры.<br/>\r\nИх можно обменять на ПОСТы в нашем банке.\r\n</div>\r\nУ Вас на счету <u>{$credits}</u> КРЕДИТов.<br/>\r\n<b><a href=\"bank.php?id={$id}&amp;pass={$pass}\">Банк</a></b><br/>\r\n<br/>[Игры:]<br/>\r\n<a href=\"seven.php?id={$id}&amp;pass={$pass}\">БандиТ</a><br/>\r\n<a href=\"kosti.php?id={$id}&amp;pass={$pass}\">КостИ</a><br/>\r\n---<br/>";
}
echo "<a href=\"../enter.php?id={$id}&amp;pass={$pass}\">Прихожая</a><br/>";
$end = gettime( );
echo "<p align=\"center\">\r\n[".round( $end - $mystart, 5 )."]\r\n</p></body></html>";
mysql_close( $link );
?>